apiVersion: v1
kind: Secret
metadata:
    name: trip-manager-api-secret
type: Opaque
data:
    trip-manager-api-mongo-initdb-root-password: cGFzc3dvcmQ=
    trip-manager-api-mongo-initdb-password: cGFzc3dvcmQ=